## bzr-stats 0.0.1~bzr41

=== debian/changelog ===
bzr-stats (0.0.1~bzr41-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes registration of commands. Closes: #594357
  * Bump standards version to 3.9.1 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 25 Aug 2010 19:39:05 +0200

bzr-stats (0.0.1~bzr40-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.8.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 01 Jun 2010 22:45:11 +0200

bzr-stats (0.0.1~bzr37-1) unstable; urgency=low

  * Move to section vcs.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 19 Mar 2009 17:54:29 +0100

bzr-stats (0.0.1~bzr30-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes deprecation warning.
  * Bump standards version to 3.8.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 19 Mar 2009 17:04:33 +0100

bzr-stats (0.0.1~bzr27-1) unstable; urgency=low

  * New upstream snapshot. 
   + Fixes missing import in classify.py. Closes: #499180
  * Allow uploads by Debian Maintainers.

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 01 Oct 2008 14:50:48 +0200

bzr-stats (0.0.1~bzr26-1) unstable; urgency=low

  * Initial release. (Closes: #491103)

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 16 Jul 2008 19:42:10 +0200
