=== debian/control ===
Source: bzr-stats
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends-Indep: bzr (>= 1.13~), python-central (>= 0.5)
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python
Standards-Version: 3.9.1
XS-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-stats/unstable
Homepage: http://launchpad.net/bzr-stats
DM-Upload-Allowed: yes

Package: bzr-stats
Architecture: all
Depends: bzr (>= 1.13~), ${python:Depends}, ${misc:Depends}
Enhances: bzr
XB-Python-Version: ${python:Versions}
Description: statistics plugin for Bazaar
 This is a simple plugin for Bazaar that can list the contributors to a 
 branch and what they worked on.
