=== debian/watch ===
# bzr-stats is managed in bzr, to download the latest version, run:
# bzr export lp:bzr-stats
