## bzr-stats 0.0.1~bzr43

=== debian/changelog ===
bzr-stats (0.0.1~bzr43-1) unstable; urgency=low

  * New upstream snapshot.
  * Run testsuite as part of build.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 06 Nov 2010 21:50:19 +0100
