=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends-Indep: bzr (>= 1.13~), python-central (>= 0.5)
+Build-Depends-Indep: bzr (>= 1.13~), python-central (>= 0.5), python-testtools
 Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python
 Standards-Version: 3.9.1
 XS-Python-Version: >= 2.4
@@ -17,5 +17,5 @@
 Enhances: bzr
 XB-Python-Version: ${python:Versions}
 Description: statistics plugin for Bazaar
- This is a simple plugin for Bazaar that can list the contributors to a 
+ This is a simple plugin for Bazaar that can list the contributors to a
  branch and what they worked on.
