=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 	-rm -rf build test*.tmp 
 	find . -name "*.pyc" -print0 | xargs -0 rm -f
 
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+common-post-build-indep::
+	BZR_PLUGINS_AT=stats@$(CURDIR) /usr/bin/bzr selftest -s bp.stats
+endif
