## bzr-stats 0.1.0

=== debian/changelog ===
bzr-stats (0.1.0-4) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 03:50:14 +0200

bzr-stats (0.1.0-3) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests, for compatibility with
    newer versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 04:17:09 +0200

bzr-stats (0.1.0-2) unstable; urgency=low

  * Switch to dh_python2. Closes: #616766
  * Switch to debhelper 7, drop cdbs.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 05:25:05 +0100

bzr-stats (0.1.0-1) unstable; urgency=low

  * Add watch file.
  * Support running test suite in parallel.
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 26 Feb 2011 20:28:31 +0100
