=== debian/watch ===
version=3
opts="uversionmangle=s/(b(eta)?[0-9]+)$/~\\1/" \
https://launchpad.net/bzr-stats/+download https://launchpad.net/bzr-stats/.*/bzr-stats-(.*)\.tar\.gz
