## bzr-stats 0.1.0%2Bbzr54

=== debian/changelog ===
bzr-stats (0.1.0+bzr54-2) unstable; urgency=medium

  * Add dependency on python-subunit in autopkgtest.
  * Re-add myself to uploaders.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Jan 2017 22:08:35 +0000

bzr-stats (0.1.0+bzr54-1) unstable; urgency=low

  [ Koichi Akabe ]
  * Team upload.
  * debian/control
   - add XS-Testsuite: autopkgtest (Closes: #692719).
   - remove DM-Upload-Allowed field
   - update Standard-Version to 3.9.4

  [ Jelmer Vernooĳ ]
  * New upstream snapshot.
  * Bump standards version to 3.9.8 (no changes).
  * Use debhelper 9.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2016 17:54:41 +0000

bzr-stats (0.1.0+bzr51-1) unstable; urgency=low

  * New maintainer (Closes: #668919)
  * New upstream snapshot
   + fix compatibility with bzr 2.6 (Closes: #686138)
  * debian/rules
   - add get-orig-source target
  * debian/control
   - remove half broken Build-Depends: bzr (<< 2.4.0~beta1-2)
   - update X-Python-Version to 2.6 or later to follow bzr package
  * debian/copyright
   - merge contents of same field
   - remove comment field

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Tue, 28 Aug 2012 15:57:29 +0900

bzr-stats (0.1.0+bzr48-2) unstable; urgency=low

  * Orphan package.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 28 May 2012 23:42:17 +0200

bzr-stats (0.1.0+bzr48-1) unstable; urgency=low

  * Add autopkgtest entries.
  * Use parseable copyright file format.
  * Bump standards version to 3.9.3.
  * Break long line in description.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 28 Feb 2012 14:23:15 +0100
