## bzr-stats 0.1.0+bzr48

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                      python-subunit,
                      python-testtools
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-stats/unstable
 Homepage: http://launchpad.net/bzr-stats
@@ -22,5 +22,5 @@
  This is a simple plugin for Bazaar that can list the contributors to a
  branch and what they worked on.
  .
- It adds two extra subcommands to Bazaar to list the committers by number of commits
- and by their type of contribution.
+ It adds two extra subcommands to Bazaar to list the committers by number of
+ commits and by their type of contribution.
