## bzr-stats 0.1.0+bzr51

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends-Indep: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
-                     bzr (>= 1.13~),
-                     python-subunit,
-                     python-testtools
+Uploaders: Koichi Akabe <vbkaisetsu@gmail.com>
+Build-Depends-Indep: python-bzrlib.tests, bzr (>= 1.13~), python-subunit, python-testtools
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
 Standards-Version: 3.9.3
-X-Python-Version: >= 2.4
-Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-stats/unstable
+X-Python-Version: >= 2.6
 Homepage: http://launchpad.net/bzr-stats
+Vcs-Bzr: http://bzr.debian.org/bzr/pkg-bazaar/bzr-stats/unstable
+Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzr-stats/unstable/files
 DM-Upload-Allowed: yes
 
 Package: bzr-stats
