=== debian/tests/control ===
Tests: testsuite
Depends: bzr, python-bzrlib.tests
Features: no-build-needed
