## bzr-stats 0.1.0+bzr54

=== debian/changelog ===
bzr-stats (0.1.0+bzr54-5) unstable; urgency=medium

  * Remove unnecessary XS-Testsuite field in debian/control.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Trim trailing whitespace.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Sep 2018 01:40:21 +0100

bzr-stats (0.1.0+bzr54-4) unstable; urgency=medium

  * Switch Vcs-bzr to launchpad.net for code hosting, as alioth's bzr
    hosting is no more.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 May 2018 15:53:08 +0000

bzr-stats (0.1.0+bzr54-3) unstable; urgency=low

  * Remove Koichi Akabe from uploaders. Closes: #864575

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Jun 2017 13:40:15 +0000
