=== debian/control ===
Source: bzr-stats
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends-Indep: python-bzrlib.tests, bzr (>= 1.13~), python-subunit, python-testtools
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3)
Standards-Version: 3.9.8
Homepage: http://launchpad.net/bzr-stats
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-stats/unstable
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-stats/unstable

Package: bzr-stats
Architecture: all
Depends: bzr (>= 1.13~), ${misc:Depends}, ${python:Depends}
Enhances: bzr
Description: statistics plugin for Bazaar
 This is a simple plugin for Bazaar that can list the contributors to a
 branch and what they worked on.
 .
 It adds two extra subcommands to Bazaar to list the committers by number of
 commits and by their type of contribution.
