## bzr-stats 0.1.0+bzr54+brz

=== debian/changelog ===
bzr-stats (0.1.0+bzr54+brz) experimental; urgency=medium

  * Add transitional packages to upgrade to breezy, which bundles the 'stats'
    plugin.
  * Use secure URI in Homepage field.
  * Move transitional package bzr-stats to oldlibs/optional per policy
    4.0.1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Feb 2019 00:28:09 +0000
