=== debian/control ===
Source: bzr-stats
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Homepage: https://launchpad.net/bzr-stats
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-stats/unstable
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-stats/unstable

Package: bzr-stats
Architecture: all
Conflicts: bzr (<< 2.7.0+bzr6622+brz)
Depends: brz, ${misc:Depends}
Description: transitional dummy package
 This is a transitional package, replacing the Bazaar packaging
 with the Breezy packaging (which bundles the stats plugin).
 .
 It can be safely removed after an upgrade.
Section: oldlibs
